GIT-PW BUNDLE DOWNLOAD(1)

NAME
git-pw-bundle-download - Download bundle in mbox format.

SYNOPSIS
git-pw bundle download [OPTIONS] BUNDLE_ID [OUTPUT]

DESCRIPTION
Download bundle in mbox format.

    Download a bundle but do not apply it. ``OUTPUT`` is optional and can be an
    output full file path or a directory or ``-`` to output to ``stdout``. If
    ``OUTPUT`` is not provided, the output path will be automatically chosen.